diff --git a/web/pgAdmin4.py b/web/pgAdmin4.py
index 6990d149..138ce696 100644
--- a/web/pgAdmin4.py
+++ b/web/pgAdmin4.py
@@ -42,6 +42,7 @@ if config.DEBUG:
 # Get the config database schema version. We store this in pgadmin.model
 # as it turns out that putting it in the config files isn't a great idea
 from pgadmin.model import SCHEMA_VERSION
+
 config.SETTINGS_SCHEMA_VERSION = SCHEMA_VERSION
 
 ##########################################################################
@@ -54,7 +55,7 @@ if not os.path.isfile(config.SQLITE_PATH):
         os.path.dirname(os.path.realpath(u(__file__, fs_encoding))),
         u'setup.py'
     )
-    exec(open(file_quote(setupfile), 'r').read())
+    exec (open(file_quote(setupfile), 'r').read())
 
 ##########################################################################
 # Server startup
@@ -137,6 +138,7 @@ if __name__ == '__main__':
         #
         # Setting PYTHONHOME launch them properly.
         from pgadmin.utils import IS_WIN
+
         if IS_WIN:
             os.environ['PYTHONHOME'] = sys.prefix
 
@@ -150,8 +152,8 @@ if __name__ == '__main__':
             host=config.DEFAULT_SERVER,
             port=server_port,
             use_reloader=(
-                (not PGADMIN_RUNTIME) and app.debug
-                and os.environ.get("WERKZEUG_RUN_MAIN") is not None
+                (not PGADMIN_RUNTIME) and app.debug and
+                os.environ.get("WERKZEUG_RUN_MAIN") is not None
             ),
             threaded=config.THREADED_MODE
         )
diff --git a/web/pgadmin/__init__.py b/web/pgadmin/__init__.py
index 90ecf99b..3546f3d3 100644
--- a/web/pgadmin/__init__.py
+++ b/web/pgadmin/__init__.py
@@ -18,23 +18,20 @@ from importlib import import_module
 from flask import Flask, abort, request, current_app, session, url_for
 from flask_babel import Babel, gettext
 from flask_login import user_logged_in, user_logged_out
-from flask_security import Security, SQLAlchemyUserDatastore, current_user
 from flask_mail import Mail
+from flask_paranoid import Paranoid
+from flask_security import Security, SQLAlchemyUserDatastore, current_user
 from flask_security.utils import login_user
 from werkzeug.datastructures import ImmutableDict
-from flask_paranoid import Paranoid
-
-from pgadmin.utils import PgAdminModule, driver
-from pgadmin.utils.versioned_template_loader import VersionedTemplateLoader
-from pgadmin.utils.session import create_session_interface, pga_unauthorised
 from werkzeug.local import LocalProxy
 from werkzeug.utils import find_modules
 
-from pgadmin.utils.preferences import Preferences
-
 from pgadmin.model import db, Role, Server, ServerGroup, \
     User, Keys, Version, SCHEMA_VERSION as CURRENT_SCHEMA_VERSION
-
+from pgadmin.utils import PgAdminModule, driver
+from pgadmin.utils.preferences import Preferences
+from pgadmin.utils.session import create_session_interface, pga_unauthorised
+from pgadmin.utils.versioned_template_loader import VersionedTemplateLoader
 
 # If script is running under python3, it will not have the xrange function
 # defined
@@ -169,7 +166,6 @@ current_blueprint = LocalProxy(_find_blueprint)
 
 
 def create_app(app_name=None):
-
     # Configuration settings
     import config
     if not app_name:
@@ -217,8 +213,10 @@ def create_app(app_name=None):
     logger.setLevel(logging.INFO)
 
     # Set SQLITE_PATH to TEST_SQLITE_PATH while running test cases
-    if "PGADMIN_TESTING_MODE" in os. environ and \
-            os.environ["PGADMIN_TESTING_MODE"] == "1":
+    if (
+        'PGADMIN_TESTING_MODE' in os.environ and
+        os.environ['PGADMIN_TESTING_MODE'] == '1'
+    ):
         config.SQLITE_PATH = config.TEST_SQLITE_PATH
 
     # Ensure the various working directories exist
@@ -291,7 +289,7 @@ def create_app(app_name=None):
     # Setup authentication
     ##########################################################################
 
-    app.config['SQLALCHEMY_DATABASE_URI'] = u'sqlite:///{0}?timeout={1}'\
+    app.config['SQLALCHEMY_DATABASE_URI'] = u'sqlite:///{0}?timeout={1}' \
         .format(config.SQLITE_PATH.replace(u'\\', u'/'),
                 getattr(config, 'SQLITE_TIMEOUT', 500)
                 )
@@ -406,6 +404,7 @@ def create_app(app_name=None):
             servergroup_id = servergroup.id
 
         '''Add a server to the config database'''
+
         def add_server(user_id, servergroup_id, name, superuser, port,
                        discovery_id, comment):
             # Create a server object if needed, and store it.
@@ -503,8 +502,10 @@ def create_app(app_name=None):
 
             # Loop the sections, and get the data from any that are PG or PPAS
             for section in sections:
-                if section.startswith('PostgreSQL/') \
-                        or section.startswith('EnterpriseDB/'):
+                if (
+                    section.startswith('PostgreSQL/') or
+                    section.startswith('EnterpriseDB/')
+                ):
                     svr_name = registry.get(section, 'Description')
                     svr_superuser = registry.get(section, 'Superuser')
                     svr_port = registry.getint(section, 'Port')
@@ -516,9 +517,9 @@ def create_app(app_name=None):
                         data_directory = data_directory.decode('utf-8')
                     svr_comment = gettext(u"Auto-detected %s installation "
                                           u"with the data directory at %s" % (
-                                                description,
-                                                data_directory
-                                            )
+                                              description,
+                                              data_directory
+                                          )
                                           )
                     add_server(user_id, servergroup_id, svr_name,
                                svr_superuser, svr_port, svr_discovery_id,
@@ -552,7 +553,7 @@ def create_app(app_name=None):
         if not config.SERVER_MODE and app.PGADMIN_KEY != '':
             if (
                 ('key' not in request.args or
-                    request.args['key'] != app.PGADMIN_KEY) and
+                 request.args['key'] != app.PGADMIN_KEY) and
                 request.cookies.get('PGADMIN_KEY') != app.PGADMIN_KEY and
                 request.endpoint != 'help.static'
             ):
diff --git a/web/pgadmin/browser/__init__.py b/web/pgadmin/browser/__init__.py
index dd2542fb..a12edc69 100644
--- a/web/pgadmin/browser/__init__.py
+++ b/web/pgadmin/browser/__init__.py
@@ -10,33 +10,33 @@
 import json
 import logging
 from abc import ABCMeta, abstractmethod, abstractproperty
-import six
-from socket import error as SOCKETErrorException
-from smtplib import SMTPConnectError, SMTPResponseException,\
+from smtplib import SMTPConnectError, SMTPResponseException, \
     SMTPServerDisconnected, SMTPDataError, SMTPHeloError, SMTPException, \
     SMTPAuthenticationError, SMTPSenderRefused, SMTPRecipientsRefused
+from socket import error as SOCKETErrorException
+
+import six
 from flask import current_app, render_template, url_for, make_response, \
     flash, Response, request, after_this_request, redirect
 from flask_babel import gettext
-from flask_login import current_user, login_required
-from flask_security.decorators import anonymous_user_required
 from flask_gravatar import Gravatar
-from pgadmin.settings import get_setting
-from pgadmin.utils import PgAdminModule
-from pgadmin.utils.ajax import make_json_response
-from pgadmin.utils.preferences import Preferences
-from werkzeug.datastructures import MultiDict
-from flask_security.views import _security, _commit, _render_json, _ctx
+from flask_login import current_user, login_required
 from flask_security.changeable import change_user_password
+from flask_security.decorators import anonymous_user_required
 from flask_security.recoverable import reset_password_token_status, \
     generate_reset_password_token, update_password
-from flask_security.utils import config_value, do_flash, get_url, get_message,\
-    slash_url_suffix, login_user, send_mail
 from flask_security.signals import reset_password_instructions_sent
-
+from flask_security.utils import config_value, do_flash, get_url, \
+    get_message, slash_url_suffix, login_user, send_mail
+from flask_security.views import _security, _commit, _render_json, _ctx
+from werkzeug.datastructures import MultiDict
 
 import config
 from pgadmin import current_blueprint
+from pgadmin.settings import get_setting
+from pgadmin.utils import PgAdminModule
+from pgadmin.utils.ajax import make_json_response
+from pgadmin.utils.preferences import Preferences
 
 try:
     import urllib.request as urlreq
@@ -51,17 +51,19 @@ class BrowserModule(PgAdminModule):
 
     def get_own_stylesheets(self):
         stylesheets = []
+        context_menu_file = 'vendor/jQuery-contextMenu/' \
+                            'jquery.contextMenu.min.css'
+        wcdocker_file = 'vendor/wcDocker/wcDocker.min.css'
+        if current_app.debug:
+            context_menu_file = 'vendor/jQuery-contextMenu/' \
+                                'jquery.contextMenu.css'
+            wcdocker_file = 'vendor/wcDocker/wcDocker.css'
         # Add browser stylesheets
         for (endpoint, filename) in [
             ('static', 'vendor/codemirror/codemirror.css'),
             ('static', 'vendor/codemirror/addon/dialog/dialog.css'),
-            ('static', 'vendor/jQuery-contextMenu/jquery.contextMenu.css'
-                       if current_app.debug
-                       else
-                       'vendor/jQuery-contextMenu/jquery.contextMenu.min.css'),
-            ('static', 'vendor/wcDocker/wcDocker.css'
-                       if current_app.debug
-                       else 'vendor/wcDocker/wcDocker.min.css'),
+            ('static', context_menu_file),
+            ('static', wcdocker_file),
             ('browser.static', 'css/browser.css'),
             ('browser.static', 'vendor/aciTree/css/aciTree.css')
         ]:
@@ -86,8 +88,8 @@ class BrowserModule(PgAdminModule):
             'path': url_for(
                 'static',
                 filename='vendor/jQuery-contextMenu/jquery.ui.position' if
-                    current_app.debug else
-                    'vendor/jQuery-contextMenu/jquery.ui.position.min'
+                current_app.debug else
+                'vendor/jQuery-contextMenu/jquery.ui.position.min'
             ),
             'deps': ['jquery'],
             'exports': 'jQuery.ui.position',
@@ -98,8 +100,8 @@ class BrowserModule(PgAdminModule):
             'path': url_for(
                 'static',
                 filename='vendor/jQuery-contextMenu/jquery.contextMenu' if
-                    current_app.debug else
-                    'vendor/jQuery-contextMenu/jquery.contextMenu.min'
+                current_app.debug else
+                'vendor/jQuery-contextMenu/jquery.contextMenu.min'
             ),
             'deps': ['jquery', 'jqueryui.position'],
             'exports': 'jQuery.contextMenu',
@@ -167,9 +169,10 @@ class BrowserModule(PgAdminModule):
         })
 
         for name, script in [
-                ['pgadmin.browser', 'js/browser'],
-                ['pgadmin.browser.endpoints', 'js/endpoints'],
-                ['pgadmin.browser.error', 'js/error']]:
+            ['pgadmin.browser', 'js/browser'],
+            ['pgadmin.browser.endpoints', 'js/endpoints'],
+            ['pgadmin.browser.error', 'js/error']
+        ]:
             scripts.append({
                 'name': name,
                 'path': url_for('browser.index') + script,
@@ -177,9 +180,10 @@ class BrowserModule(PgAdminModule):
             })
 
         for name, script in [
-                ['pgadmin.browser.node', 'js/node'],
-                ['pgadmin.browser.messages', 'js/messages'],
-                ['pgadmin.browser.collection', 'js/collection']]:
+            ['pgadmin.browser.node', 'js/node'],
+            ['pgadmin.browser.messages', 'js/messages'],
+            ['pgadmin.browser.collection', 'js/collection']
+        ]:
             scripts.append({
                 'name': name,
                 'path': url_for('browser.index') + script,
@@ -188,9 +192,10 @@ class BrowserModule(PgAdminModule):
             })
 
         for name, end in [
-                ['pgadmin.browser.menu', 'js/menu'],
-                ['pgadmin.browser.panel', 'js/panel'],
-                ['pgadmin.browser.frame', 'js/frame']]:
+            ['pgadmin.browser.menu', 'js/menu'],
+            ['pgadmin.browser.panel', 'js/panel'],
+            ['pgadmin.browser.frame', 'js/frame']
+        ]:
             scripts.append({
                 'name': name, 'path': url_for('browser.static', filename=end),
                 'preloaded': True})
@@ -582,7 +587,7 @@ class BrowserPluginModule(PgAdminModule):
         return scripts
 
     def generate_browser_node(
-            self, node_id, parent_id, label, icon, inode, node_type, **kwargs
+        self, node_id, parent_id, label, icon, inode, node_type, **kwargs
     ):
         """
         Helper function to create a browser node for this particular subnode.
@@ -950,6 +955,7 @@ def get_nodes():
 
     return make_json_response(data=nodes)
 
+
 # Only register route if SECURITY_CHANGEABLE is set to True
 # We can't access app context here so cannot
 # use app.config['SECURITY_CHANGEABLE']
@@ -1019,7 +1025,6 @@ if hasattr(config, 'SECURITY_CHANGEABLE') and config.SECURITY_CHANGEABLE:
             change_password_form=form,
             **_ctx('change_password'))
 
-
 # Only register route if SECURITY_RECOVERABLE is set to True
 if hasattr(config, 'SECURITY_RECOVERABLE') and config.SECURITY_RECOVERABLE:
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/__init__.py
index 3438d451..dc465b0c 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/__init__.py
@@ -9,26 +9,26 @@
 
 """Implements the Database Node"""
 
-import simplejson as json
 import re
 from functools import wraps
 
-import pgadmin.browser.server_groups.servers as servers
+import simplejson as json
 from flask import render_template, current_app, request, jsonify
 from flask_babel import gettext as _
+
+import pgadmin.browser.server_groups.servers as servers
+from config import PG_DEFAULT_DRIVER
 from pgadmin.browser.collection import CollectionNodeModule
 from pgadmin.browser.server_groups.servers.databases.utils import \
     parse_sec_labels_from_db, parse_variables_from_db
 from pgadmin.browser.server_groups.servers.utils import parse_priv_from_db, \
     parse_priv_to_db
 from pgadmin.browser.utils import PGChildNodeView
+from pgadmin.utils.ajax import gone
 from pgadmin.utils.ajax import make_json_response, \
     make_response as ajax_response, internal_server_error, unauthorized
-from pgadmin.utils.ajax import gone
 from pgadmin.utils.driver import get_driver
 
-from config import PG_DEFAULT_DRIVER
-
 
 class DatabaseModule(CollectionNodeModule):
     NODE_TYPE = 'database'
@@ -201,10 +201,7 @@ class DatabaseView(PGChildNodeView):
 
     @check_precondition(action="list")
     def list(self, gid, sid):
-        last_system_oid = 0 if self.blueprint.show_system_objects else \
-            (self.manager.db_info[self.manager.did])['datlastsysoid'] \
-            if self.manager.db_info is not None and \
-            self.manager.did in self.manager.db_info else 0
+        last_system_oid = self.retrieve_last_system_oid()
 
         db_disp_res = None
         params = None
@@ -230,14 +227,21 @@ class DatabaseView(PGChildNodeView):
             status=200
         )
 
+    def retrieve_last_system_oid(self):
+        last_system_oid = 0
+        if self.blueprint.show_system_objects:
+            last_system_oid = 0
+        elif (
+            self.manager.db_info is not None and
+            self.manager.did in self.manager.db_info
+        ):
+            last_system_oid = (self.manager.db_info[self.manager.did])[
+                'datlastsysoid']
+        return last_system_oid
+
     def get_nodes(self, gid, sid, show_system_templates=False):
         res = []
-        last_system_oid = 0 if self.blueprint.show_system_objects or \
-            show_system_templates else (
-                (self.manager.db_info[self.manager.did])['datlastsysoid']
-                if self.manager.db_info is not None and
-                self.manager.did in self.manager.db_info else 0
-            )
+        last_system_oid = self.retrieve_last_system_oid()
         server_node_res = self.manager
 
         db_disp_res = None
@@ -321,13 +325,15 @@ class DatabaseView(PGChildNodeView):
             else:
                 conn = self.manager.connection(row['name'])
                 connected = conn.connected()
+            icon_css_class = "pg-icon-database"
+            if not connected:
+                icon_css_class = "icon-database-not-connected"
             return make_json_response(
                 data=self.blueprint.generate_browser_node(
                     row['did'],
                     sid,
                     row['name'],
-                    icon="icon-database-not-connected" if not connected
-                    else "pg-icon-database",
+                    icon=icon_css_class,
                     connected=connected,
                     spcname=row['spcname'],
                     allowConn=row['datallowconn'],
@@ -580,7 +586,7 @@ class DatabaseView(PGChildNodeView):
             )
         )
 
-    @check_precondition(action="update")
+    @check_precondition(action='update')
     def update(self, gid, sid, did):
         """Update the database."""
 
@@ -589,7 +595,7 @@ class DatabaseView(PGChildNodeView):
         )
 
         # Generic connection for offline updates
-        conn = self.manager.connection(conn_id="db_offline_update")
+        conn = self.manager.connection(conn_id='db_offline_update')
         status, errmsg = conn.connect()
         if not status:
             current_app.logger.error(
@@ -611,7 +617,7 @@ class DatabaseView(PGChildNodeView):
 
             if len(rset['rows']) == 0:
                 return gone(
-                    _("Could not find the database on the server.")
+                    _('Could not find the database on the server.')
                 )
 
             data['old_name'] = (rset['rows'][0])['name']
@@ -639,8 +645,8 @@ class DatabaseView(PGChildNodeView):
 
             if not status:
                 current_app.logger.error(
-                    "Could not connected to database(#{0}).\n"
-                    "Error: {1}".format(did, errmsg)
+                    'Could not connected to database(#{0}).\n'
+                    'Error: {1}'.format(did, errmsg)
                 )
                 return internal_server_error(errmsg)
 
@@ -904,10 +910,7 @@ class DatabaseView(PGChildNodeView):
         otherwise it will return statistics for all the databases in that
         server.
         """
-        last_system_oid = 0 if self.blueprint.show_system_objects else \
-            (self.manager.db_info[self.manager.did])['datlastsysoid'] \
-            if self.manager.db_info is not None and \
-            self.manager.did in self.manager.db_info else 0
+        last_system_oid = self.retrieve_last_system_oid()
 
         db_disp_res = None
         params = None
@@ -918,14 +921,12 @@ class DatabaseView(PGChildNodeView):
             params = tuple(self.manager.db_res.split(','))
 
         conn = self.manager.connection()
-        status, res = conn.execute_dict(
-            render_template(
-                "/".join([self.template_path, 'stats.sql']),
-                did=did,
-                conn=conn,
-                last_system_oid=last_system_oid,
-                db_restrictions=db_disp_res
-            ),
+        status, res = conn.execute_dict(render_template(
+            "/".join([self.template_path, 'stats.sql']),
+            did=did,
+            conn=conn,
+            last_system_oid=last_system_oid,
+            db_restrictions=db_disp_res),
             params
         )
 
@@ -1022,7 +1023,7 @@ class DatabaseView(PGChildNodeView):
             sid: Server ID
             did: Database ID
         """
-        dependents_result = self.get_dependents(self.conn, did) if\
+        dependents_result = self.get_dependents(self.conn, did) if \
             self.conn.connected() else []
         return ajax_response(
             response=dependents_result,
@@ -1040,7 +1041,7 @@ class DatabaseView(PGChildNodeView):
             sid: Server ID
             did: Database ID
         """
-        dependencies_result = self.get_dependencies(self.conn, did) if\
+        dependencies_result = self.get_dependencies(self.conn, did) if \
             self.conn.connected() else []
         return ajax_response(
             response=dependencies_result,
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/__init__.py
index 004d7b5c..9a43b4d3 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/__init__.py
@@ -7,13 +7,15 @@
 #
 ##########################################################################
 
-import simplejson as json
 import re
 from functools import wraps
 
-import pgadmin.browser.server_groups.servers as servers
+import simplejson as json
 from flask import render_template, request, jsonify, current_app
 from flask_babel import gettext
+
+import pgadmin.browser.server_groups.servers as servers
+from config import PG_DEFAULT_DRIVER
 from pgadmin.browser.collection import CollectionNodeModule, PGChildModule
 from pgadmin.browser.server_groups.servers.utils import parse_priv_from_db, \
     parse_priv_to_db
@@ -22,8 +24,6 @@ from pgadmin.utils.ajax import make_json_response, internal_server_error, \
     make_response as ajax_response, gone, bad_request
 from pgadmin.utils.driver import get_driver
 
-from config import PG_DEFAULT_DRIVER
-
 """
     This module is responsible for generating two nodes
     1) Schema
@@ -283,7 +283,8 @@ class SchemaView(PGChildNodeView):
                                 data[aclcol][modifier], allowedacl['acl']
                             )
                 else:
-                    data[aclcol] = parse_priv_to_db(data[aclcol], allowedacl['acl'])
+                    data[aclcol] = parse_priv_to_db(data[aclcol],
+                                                    allowedacl['acl'])
 
         return acls
 
@@ -366,7 +367,8 @@ class SchemaView(PGChildNodeView):
     @check_precondition
     def list(self, gid, sid, did):
         """
-        This function is used to list all the schema nodes within the collection.
+        This function is used to list all the schema nodes within the
+        collection.
 
         Args:
             gid: Server group ID
@@ -491,13 +493,13 @@ It may have been removed by another user.
         for row in rset['rows']:
             return make_json_response(
                 data=self.blueprint.generate_browser_node(
-                        row['oid'],
-                        did,
-                        row['name'],
-                        icon=icon,
-                        can_create=row['can_create'],
-                        has_usage=row['has_usage']
-                    ),
+                    row['oid'],
+                    did,
+                    row['name'],
+                    icon=icon,
+                    can_create=row['can_create'],
+                    has_usage=row['has_usage']
+                ),
                 status=200
             )
 
@@ -528,9 +530,10 @@ It may have been removed by another user.
             return internal_server_error(errormsg=res)
 
         if len(res['rows']) == 0:
-            return gone(
-                gettext("Could not find the schema in the database. It may have been removed by another user."
-                ))
+            return gone(gettext(
+                "Could not find the schema in the database. "
+                "It may have been removed by another user."
+            ))
 
         # Making copy of output for future use
         copy_data = dict(res['rows'][0])
@@ -801,7 +804,9 @@ It may have been removed by another user.
             return internal_server_error(errormsg=res)
 
         if len(res['rows']) == 0:
-            return gone(gettext("""Could not find the schema in the database. It may have been removed by another user."""))
+            return gone(gettext(
+                'Could not find the schema in the database.'
+                ' It may have been removed by another user.'))
 
         data = res['rows'][0]
         data = self._formatter(data, scid)
@@ -892,10 +897,12 @@ It may have been removed by another user.
         nodes = []
         for module in self.blueprint.submodules:
             if isinstance(module, PGChildModule):
-                if self.manager is not None and \
-                        module.BackendSupported(
-                            self.manager, **backend_support_keywords
-                        ):
+                if (
+                    self.manager is not None and
+                    module.BackendSupported(
+                        self.manager, **backend_support_keywords
+                    )
+                ):
                     nodes.extend(module.get_nodes(**kwargs))
             else:
                 nodes.extend(module.get_nodes(**kwargs))
@@ -1007,5 +1014,6 @@ It may have been removed by another user.
 
         return ajax_response(response=SQL.strip("\n"))
 
+
 SchemaView.register_node_view(schema_blueprint)
 CatalogView.register_node_view(catalog_blueprint)
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/catalog_objects/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/catalog_objects/__init__.py
index cab5e012..6f2f3524 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/catalog_objects/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/catalog_objects/__init__.py
@@ -11,18 +11,18 @@
 
 from functools import wraps
 
-import pgadmin.browser.server_groups.servers.databases as database
 from flask import render_template
 from flask_babel import gettext
+
+import pgadmin.browser.server_groups.servers.databases as database
+from config import PG_DEFAULT_DRIVER
 from pgadmin.browser.server_groups.servers.databases.schemas.utils \
     import SchemaChildModule
 from pgadmin.browser.utils import PGChildNodeView
+from pgadmin.utils.ajax import gone
 from pgadmin.utils.ajax import make_json_response, internal_server_error, \
     make_response as ajax_response
 from pgadmin.utils.driver import get_driver
-from pgadmin.utils.ajax import gone
-
-from config import PG_DEFAULT_DRIVER
 
 
 class CatalogObjectModule(SchemaChildModule):
@@ -55,7 +55,8 @@ class CatalogObjectModule(SchemaChildModule):
 
     def __init__(self, *args, **kwargs):
         """
-        Method is used to initialize the CatalogObjectModule and it's base module.
+        Method is used to initialize the CatalogObjectModule and it's base
+        module.
 
         Args:
             *args:
@@ -188,7 +189,8 @@ class CatalogObjectView(PGChildNodeView):
     @check_precondition
     def nodes(self, gid, sid, did, scid):
         """
-        This function will used to create all the child node within that collection.
+        This function will used to create all the child node within that
+        collection.
         Here it will create all the catalog objects node.
 
         Args:
@@ -257,7 +259,8 @@ class CatalogObjectView(PGChildNodeView):
                 status=200
             )
 
-        return gone(errormsg=gettext("Could not find the specified catalog object."))
+        return gone(
+            errormsg=gettext("Could not find the specified catalog object."))
 
     @check_precondition
     def properties(self, gid, sid, did, scid, coid):
@@ -286,7 +289,8 @@ class CatalogObjectView(PGChildNodeView):
             return internal_server_error(errormsg=res)
 
         if len(res['rows']) == 0:
-            return gone(gettext("""Could not find the specified catalog object."""))
+            return gone(
+                gettext("""Could not find the specified catalog object."""))
 
         return ajax_response(
             response=res['rows'][0],
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/catalog_objects/columns/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/catalog_objects/columns/__init__.py
index 890f11af..e1b513fc 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/catalog_objects/columns/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/catalog_objects/columns/__init__.py
@@ -11,19 +11,19 @@
 
 from functools import wraps
 
-import pgadmin.browser.server_groups.servers.databases as database
 from flask import render_template
 from flask_babel import gettext
+
+import pgadmin.browser.server_groups.servers.databases as database
+from config import PG_DEFAULT_DRIVER
 from pgadmin.browser.collection import CollectionNodeModule
 from pgadmin.browser.utils import PGChildNodeView
+from pgadmin.utils.ajax import gone
 from pgadmin.utils.ajax import make_json_response, internal_server_error, \
     make_response as ajax_response
 from pgadmin.utils.driver import get_driver
-from pgadmin.utils.ajax import gone
 from pgadmin.utils.preferences import Preferences
 
-from config import PG_DEFAULT_DRIVER
-
 
 class CatalogObjectColumnsModule(CollectionNodeModule):
     """
@@ -174,7 +174,8 @@ class CatalogObjectColumnsView(PGChildNodeView):
                 kwargs['sid']
             )
             self.conn = self.manager.connection(did=kwargs['did'])
-            self.template_path = 'catalog_object_column/sql/#{0}#'.format(self.manager.version)
+            self.template_path = 'catalog_object_column/sql/#{0}#'.format(
+                self.manager.version)
 
             return f(*args, **kwargs)
 
@@ -210,7 +211,8 @@ class CatalogObjectColumnsView(PGChildNodeView):
     @check_precondition
     def nodes(self, gid, sid, did, scid, coid):
         """
-        This function will used to create all the child node within that collection.
+        This function will used to create all the child node within that
+        collection.
         Here it will create all the column node.
 
         Args:
@@ -262,7 +264,8 @@ class CatalogObjectColumnsView(PGChildNodeView):
             JSON of selected column node
         """
         SQL = render_template("/".join([self.template_path,
-                              'properties.sql']), coid=coid, clid=clid)
+                                        'properties.sql']), coid=coid,
+                              clid=clid)
         status, res = self.conn.execute_dict(SQL)
 
         if not status:
@@ -321,7 +324,8 @@ class CatalogObjectColumnsView(PGChildNodeView):
             elif dep_str == 'i':
                 dep_type = 'internal'
 
-            dependents_result.append({'type': 'sequence', 'name': ref_name, 'field': dep_type})
+            dependents_result.append(
+                {'type': 'sequence', 'name': ref_name, 'field': dep_type})
 
         return ajax_response(
             response=dependents_result,
